### Enumeration

# GUsb ContextFlags

#### Declaration

    flags GUsb.ContextFlags

#### Description

The flags to use for the context.

#### Members

Name | Description
--- | ---
`G_USB_CONTEXT_FLAGS_NONE` | No description available.
`G_USB_CONTEXT_FLAGS_AUTO_OPEN_DEVICES` | No description available.
`G_USB_CONTEXT_FLAGS_SAVE_EVENTS` | No description available.
`G_USB_CONTEXT_FLAGS_SAVE_REMOVED_DEVICES` | No description available.
`G_USB_CONTEXT_FLAGS_DEBUG` | No description available.